/*
 * DESCRIPCION DEL JUEGO
 * Copyright (C) 2007  Javier Prez Pacheco
 *
 * Este juego tienen licencia Creative Commons y se permite
 * su modificacion y utilizacion libremente siempre y cuando se
 * cite al autor original y se comparta con la misma licencia.
 * No se permite su uso comercial.
 * 
 * Para mas informacion visite la web:
 * http://creativecommons.org/licenses/by-nc-sa/2.0/es/
 *
 * PROGRAMADOR
 * Javier Prez Pacheco
 * Cadiz (Spain)
 * javielinux@gmail.com
 *
 * GRAFISMO Y 3D
 * Jesus Carrasco
 * Cadiz (Spain)
 * carrasco.carrasco@gmail.com
 *
 * MUSICA Y GRAFISMO
 * Shano Lores
 * Cadiz (Spain)
 * shanakla@gmail.com
 *
 */
 
#ifndef DEFINESGAME_H_
#define DEFINESGAME_H_

#define POSITION_Y_BOARD 136

// board types

#define BOARD_6X6 0
#define BOARD_7X7 1
#define BOARD_8X8 2
#define BOARD_9X9 3
#define BOARD_10X10 4

#define TURN_PLAYER 0
#define TURN_ENEMY3 1
#define TURN1_ENEMY 2
#define TURN2_ENEMY 3

// escenary types

#define SCENARY_CLOSED 0
#define SCENARY_OPENED 1

#define ORIGENOBJECT_GAME 0
#define ORIGENOBJECT_PERSONAL 1

#define TYPEOBJECT_3D 0
#define TYPEOBJECT_2D 1
#define TYPEOBJECT_TEXT 2

#define NVOLUMES 6
	

#endif /* DEFINESGAME_H_ */
